## r-bioc-pwalign 1.0.0

=== DESCRIPTION ===
Package: pwalign
Title: Perform pairwise sequence alignments
Description: The two main functions in the package are pairwiseAlignment() and
	stringDist(). The former solves (Needleman-Wunsch) global alignment,
	(Smith-Waterman) local alignment, and (ends-free) overlap alignment
	problems. The latter computes the Levenshtein edit distance or pairwise
	alignment score matrix for a set of strings.
biocViews: Alignment, SequenceMatching, Sequencing, Genetics
URL: https://bioconductor.org/packages/pwalign
BugReports: https://github.com/Bioconductor/pwalign/issues
Version: 1.0.0
License: Artistic-2.0
Encoding: UTF-8
Authors@R: c(
	person("Patrick", "Aboyoun", role="aut"),
	person("Robert", "Gentleman", role="aut"),
	person("Hervé", "Pagès", role="cre",
	       email="hpages.on.github@gmail.com"))
Depends: BiocGenerics, S4Vectors, IRanges, Biostrings (>= 2.71.5)
Imports: methods, utils
LinkingTo: S4Vectors, IRanges, XVector, Biostrings
Enhances: Rmpi
Suggests: RUnit
Collate: 00datacache.R utils.R InDel-class.R AlignedXStringSet-class.R
        PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pid.R substitution_matrices.R pairwiseAlignment.R
        stringDist.R zzz.R
git_url: https://git.bioconductor.org/packages/pwalign
git_branch: RELEASE_3_19
git_last_commit: d161c8d
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: yes
Packaged: 2024-05-01 05:26:32 UTC; biocbuild
Author: Patrick Aboyoun [aut],
  Robert Gentleman [aut],
  Hervé Pagès [cre]
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
