=== debian/changelog ===
r-bioc-pwalign (1.0.0-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:47:01 +0200

r-bioc-pwalign (1.0.0-2~0exp2) experimental; urgency=medium

  * d/watch: add working watch file
  * d/control: remove extra r-base-dev, put unmanaged dependency at the
    end of the list for dh-update-R

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 12:30:08 +0200

r-bioc-pwalign (1.0.0-2~0exp1) experimental; urgency=medium

  * d/control: add minimum version number matching bioc-3.19+

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:32:23 +0200

r-bioc-pwalign (1.0.0-2~0exp0) experimental; urgency=medium

  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Jul 2024 14:10:09 +0200

r-bioc-pwalign (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1076039)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:09:10 +0200
