=== debian/control ===
Source: r-bioc-pwalign
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pwalign
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pwalign.git
Homepage: https://bioconductor.org/packages/pwalign
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-xvector (>= 0.44.0),
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-pwalign
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-xvector (>= 0.44.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Perform pairwise sequence alignments
 The two main functions in the package are pairwiseAlignment() and
 stringDist(). The former solves (Needleman-Wunsch) global alignment,
 (Smith-Waterman) local alignment, and (ends-free) overlap alignment
 problems. The latter computes the Levenshtein edit distance or pairwise
 alignment score matrix for a set of strings.
