## r-bioc-pwalign 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Alignment, SequenceMatching, Sequencing, Genetics
 URL: https://bioconductor.org/packages/pwalign
 BugReports: https://github.com/Bioconductor/pwalign/issues
-Version: 1.0.0
+Version: 1.2.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -27,13 +27,13 @@
         align-utils.R pid.R substitution_matrices.R pairwiseAlignment.R
         stringDist.R zzz.R
 git_url: https://git.bioconductor.org/packages/pwalign
-git_branch: RELEASE_3_19
-git_last_commit: d161c8d
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 9d0fa61
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 05:26:32 UTC; biocbuild
+Packaged: 2024-10-30 02:16:39 UTC; biocbuild
 Author: Patrick Aboyoun [aut],
   Robert Gentleman [aut],
   Hervé Pagès [cre]
