=== debian/changelog ===
r-bioc-pwalign (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Stop incorrectly using unlist, for R 4.5 compatibility.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 25 Apr 2025 08:59:44 +0100

r-bioc-pwalign (1.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 20:20:33 +0100

r-bioc-pwalign (1.2.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Add upstream metadata

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 12:06:43 +0100
